
.row.specialinvestmentupdate {
    position: absolute;
    z-index: 100;
    width: inherit;
}
div.specialinvestmentupdate div {
    text-align:right;
    margin-right: 30px;
}
div.specialinvestmentupdate div img {
    margin: 20px 45px;
}
@media only screen and (max-width:959px) {
    div.robecosamlogo div {
        margin-right: 20px;
    }
    div.robecosamlogo div img {
        margin: 20px 0;
    }
}


@media only screen and (max-width:960px){
    div.specialinvestmentupdate div img {
        margin: 10px;
        width: 150px !important;
    }
    .row.specialinvestmentupdate {
        right: auto !important;
        left: auto !important;
    }

}